body{
 background:#5ca2d3;
}

#owaku,#gwaku,#uwaku{
 background:#cde6f7;
}

#owaku h2{background-position:0 0;}
#gwaku h2{background-position:-256px 0;}
#uwaku h2{background-position:-512px 0;}

.wakubox a{background-position:0px 0px;}

#owaku ul li,#gwaku ul li,#uwaku ul li{
	background-position:0 5px;
}
#menu .box h5{background-position:0px 0px;}
#menu .box .sub li {
	background-position:0 5px;
}

/*** スマホ用 start **********/
@media screen and (max-width: 767px) {
	#owaku h2, #gwaku h2, #uwaku h2{
		background:#5ca2d3;
		color:#FFFFFF;
	}
	#menu .box h5{
		background-color:#3ea2d3;
	}
}
/*** スマホ用 end ************/